﻿
.RegularButton {
    vertical-align: middle;
    color: #FFFFFF;
    background: #1c3a70;
    border: 0px;
    border-radius: 4px 4px;
    font-size: 11px;
    padding: 1px 10px;
    font-family: Arial, Verdana;
    height: 22px;
    box-shadow: #dbdbdb 2px 2px;
}

.RegularButton:hover
{
    color: #B1B1E3;
    cursor:pointer;
}

.RegularButton:disabled
{
    background: #999999;
    color: #666666;
    cursor: pointer;
}


.RegularButton-sm{
    border-radius: 2px 2px;
    padding: 1px 5px;
	height:18px;
}


a.linkbutton, a.linkbutton:hover, a.linkbutton:link, a.linkbutton:active
{
    font: 12px Verdana;
    text-decoration: none;
    font-weight:normal;
    line-height:19px; 
	background: transparent url('../Images/MainItemBackground.gif') repeat-x;
	background-position: center left;
	border-right: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	padding: 2px 4px 4px 0;
}

a.linkbutton:visited
{
}

input.RegularTextbox 
{
  height: 14px;
	border: 1px solid #BBB;
	vertical-align:middle;
	color: #000000;
	font: normal 11px Verdana;   
	margin:3px; 
}

input.AttnTextbox 
{
  height: 14px;
	border: 1px solid #BBB;
	background-color: Yellow;
	vertical-align:middle;
	color: #000000;
	font: normal 11px Verdana;   
	margin:3px; 
}
textarea.RegularTextbox 
{
	border: 1px solid #BBB;
	color: #000000;
	font: normal 11px Verdana;
	margin: 5px 5px 5px 5px;
}
select.RegularDropDown
{
  color: #000000;
	font: normal 11px Verdana;
	margin: 3px;
	vertical-align:middle;
	white-space : pre; 
	border: 1px solid #BBB;
	height: 20px;
}

 
select.DropDown {
	color: #000000;
	font: 12px Arial;
	margin: 5px;
	vertical-align:middle;
	white-space : pre; 
	border: 1px solid #BBB;
}

input.CheckRadio
{
    border:0px;
    padding:0px;
    margin:3px 5px 3px 0px;
    width:15px;
    vertical-align:middle;
}
.LoginTextBox
{
  width: 90px;
  height: 14px;
	border: 1px solid #BBB;
	vertical-align:middle;
	color: #000000;
	font: normal 11px Verdana;   
	margin:5px; 
}

a.SortDown, a.SortDown:hover, a.SortDown:link, a.SortDown:active
{
    background-image: url(../images/expand.png);
    background-repeat: no-repeat;
    padding-left: 18px;
    padding-top: 1px; 
    padding-bottom: 1px;
    color: #0E0E0E; 
    text-decoration: none;
}

a.SortDown:hover
{
   color: #153B7C;
}

a.SortUp, a.SortUp:hover, a.SortUp:link, a.SortUp:active
{
    background-image: url(../images/Collapse.png);
    background-repeat: no-repeat;
    padding-left: 18px;
    padding-top: 1px; 
    padding-bottom: 1px;
    color: #0E0E0E; 
    text-decoration: none;
}

a.SortUp:hover
{
    color: #153B7C;
}

a.SortNone, a.SortNone:hover, a.SortNone:link, a.SortNone:active
{
    padding-left: 10px;
    padding-top: 1px; 
    padding-bottom: 1px;
    color: #0E0E0E; 
    text-decoration: none;
}

a.SortNone:hover
{
    color: #153B7C;
}



